
.renewable-service{
padding:50px 0;
background:#f5f7fa;
font-family:Arial;
}

.container{
max-width:1200px;
margin:auto;
padding:0 20px;
}

/* FLEX LAYOUT */

.service-layout{
display:flex;
gap:60px;
align-items:flex-start;
flex-wrap:wrap;
}

/* IMAGE */

.service-image{
flex:1;
}

.service-image img{
width:100%;
border-radius:10px;
box-shadow:0 20px 40px rgba(0,0,0,0.15);
}

/* CONTENT */

.service-card{
flex:1;
background:white;
padding:40px;
border-radius:10px;
box-shadow:0 10px 30px rgba(0,0,0,0.08);
transition:0.4s;
}

.service-card:hover{
transform:translateY(-8px);
}

.service-card-new{
font-size:22px;
margin-bottom:15px;
color:#1e293b;
}

/* LIST */

.features-list{
margin:20px 0;
/*! padding-left:20px; */
}

.features-list li{
margin-bottom:10px;
position:relative;
}

.features-list li::marker{
color:#ff5e14;
}

.bold-text{
font-weight:600;
color:#111;
}

/* MOBILE */

@media(max-width:768px){

.service-layout{
flex-direction:column;
}

}.solar-section{
    padding:80px 0;
    background:#f7f9fc;
}

.solar-wrapper{
    display:flex;
    align-items:center;
    gap:60px;
    align-items:flex-start;
}

.solar-content{
    flex:1;
}

.section-tag{
    display:inline-block;
    background:#e6f4ea;
    color:#1a7f37;
    padding:6px 15px;
    border-radius:20px;
    font-size:14px;
    margin-bottom:15px;
}

.solar-content h2{
    font-size:36px;
    font-weight:700;
    margin-bottom:20px;
}

.solar-content p{
    color:#555;
    margin-bottom:15px;
    line-height:1.7;
}

.solar-features{
    margin:20px 0;
    padding-left:0;
}

.solar-features li{
    list-style:none;
    margin-bottom:10px;
    padding-left:22px;
    position:relative;
}

.solar-features li::before{
    content:"✔";
    position:absolute;
    left:0;
    color:#1a7f37;
}

.solar-btn{
    display:inline-block;
    padding:12px 28px;
    background:#f9a825;
    color:#fff;
    text-decoration:none;
    border-radius:5px;
    font-weight:600;
}

.solar-btn:hover{
    background:#e08e00;
}

.solar-image{
    flex:1;
}

.solar-image img{
    width:100%;
    border-radius:10px;
}

/* Mobile */
@media (max-width:991px){
    .solar-wrapper{
        flex-direction:column;
    }
}

.slide-down{
    opacity:0;
    transform:translateY(-50px);
    animation:slideDown 1s ease forwards;
}

@keyframes slideDown{
    0%{
        opacity:0;
        transform:translateY(-50px);
    }
    100%{
        opacity:1;
        transform:translateY(0);
    }
}

.slide-down:nth-child(1){animation-delay:0.2s;}
.slide-down:nth-child(2){animation-delay:0.4s;}
.slide-down:nth-child(3){animation-delay:0.6s;}


.solar-info-section{
    padding:20px 0;
    background:#f7f9fc;
}

.solar-info-card{
    display:flex;
    gap:30px;
    align-items:flex-start;
    background:#ffffff;
    padding:40px;
    border-radius:10px;
    box-shadow:0 10px 30px rgba(0,0,0,0.08);
    border-left:6px solid #f9a825;
    margin-bottom: 25px;
}

.solar-icon{
    font-size:45px;
    /*! background:#fff6e0; */
    color:#f9a825;
    width:45px;
    /*! height:80px; */
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:50%;
    
    animation:sunRotate 6s linear infinite;
}

@keyframes sunRotate{
    from{
        transform:rotate(0deg);
    }
    to{
        transform:rotate(360deg);
    }
}

.solar-info-content h2{
    font-size:28px;
    margin-bottom:15px;
    font-weight:700;
}

.solar-info-content p{
    color:#555;
    line-height:1.7;
    margin-bottom:12px;
}

/* Mobile */
@media(max-width:768px){
    .solar-info-card{
        flex-direction:column;
        text-align:center;
        align-items:center;
    }
}

.project {
font-size: 28px;
font-weight: 700;
color: #101010;
margin: 0 0 0px;
line-height: 1.2;
}

.contact-highlight{
    padding:80px 20px;
    background: linear-gradient(135deg,#026f34,#0f4fa8);
    color:#fff;
    text-align:center;
}

.contact-title{
    font-size:38px;
    font-weight:700;
    margin-bottom:25px;
}

.contact-title span{
    color:#ffd43b;
}


.brand{
    color:#ffd43b;
    font-weight:600;
}

.contact-btn{
    display:inline-block;
    margin-top:20px;
    padding:14px 32px;
    background:#ffd43b;
    color:#000;
    font-weight:600;
    text-decoration:none;
    border-radius:30px;
    transition:0.3s;
}

.contact-btn:hover{
    background:#fff;
    transform:translateY(-3px);
}

/* Animation */

.fade-up{
    opacity:0;
    transform:translateY(30px);
    animation:fadeUp 1s forwards;
}

.delay1{ animation-delay:.3s;}
.delay2{ animation-delay:.6s;}
.delay3{ animation-delay:.9s;}
.delay4{ animation-delay:1.2s;}

@keyframes fadeUp{
    to{
        opacity:1;
        transform:translateY(0);
    }
}